<ion-view view-title="Mis Encuestas">
  <ion-content class="has-header">
	<a href="#/questions/{{poll.id_polls}}" ng-repeat="poll in polls" class="poll">
		<div class="card" >
			<div class="item item-divider">
			    <h1>{{poll.title}}</h1>
			</div>
			<div class="item item-text-wrap">
			    <p>{{poll.description}}</p>
			</div>
			<div class="item item-divider">
			    Vence: {{poll.expires_at | date:'medium'}}
			 </div>
		</div>
	</a>    
  </ion-content>
</ion-view>
